Subject: XWindow



Does anyone knows the availability of X-Window under NetBSD ?
is it a problem of driver ??
will it run in 256 color or better in 24 bits under graphics cards such as
Retina ?

some ones told me that it was a problem of shared libraries.
Indeed he told me that X-Window binaries are too big without shared libraries
so that why X-Window is not actually released.
But I only need the server (I want to use my A3000 as a X-Window terminal).

Thanks for answers.

			[email-masked]